[<text>
<title>lyng opens japan talks on farm trade barriers</title>
<author>    by greg mccune</author>
<dateline>    tokyo, april 17 - </dateline>u.s. agriculture secretary richard lyng
opens talks with japanese government officials today well aware
his demand for the opening of japanese rice, beef and citrus
markets is likely to be rejected.
     but in an interview with reuters during the flight to
tokyo yesterday, lyng said the goal of his trip was to throw an
international spotlight on japan's agricultural import
protection in the hope pressure would build on tokyo to open
its markets.
    "(the japanese) have said they are happy we are coming, but
they are not going to give us anything," lyng said.
    u.s. officials do not expect any japanese concessions
during lyng's two-week visit here. any farm trade concessions
would be unveiled later this month, they said.
    "if there is anything of consequence to offer (prime
minister yasuhiro) nakasone would take it with him," when he
visits washington later in the month, one u.s. official said.
    lyng plans to ask japan to open the door to rice imports by
partially lifting the longstanding ban on foreign purchases.
    a private u.s. rice trader visited tokyo last week
requesting japan buy 200,000 tonnes of rice for industrial uses
such as making sake. japan has rejected the overture, saying
tokyo maintains a policy of self-sufficiency in rice.
    lyng will also press japan to eliminate an import quota for
beef by april 1988 because he believes japanese consumers would
like to buy much more beef than currently allowed.
    he cited the example of a california company which
transports live u.s. cattle to japan by air for slaughter to
circumvent the beef quota. the cost of transport is higher than
the value of the animal, he said.
    u.s. officials said the japan livestock industry promotion
corporation which regulates beef imports, was forced to borrow
from the fiscal 1987 quota earlier this year because the 1986
quota was exhausted and japanese beef prices were rising. japan
has said it cannot open its markets to beef imports.
    along with beef, the u.s. will also press japan to
eliminate import quotas on fresh oranges and orange juice by
april, 1988. some u.s. officials believe japan may eventually
be willing to scrap the quota on fresh oranges because
liberalized trade would not necessarily damage the japanese
mandarin orange industry.
    the quota on juice may be harder to eliminate because
imports might replace domestic produced juice, u.s. and
japanese officials have said.
   lyng has resurrected a past u.s. proposal that japan buy
surplus u.s. foodgrains for donation to developing countries,
but some u.s. officials are skeptical action will be taken.
   lyng will also urge japan to put its domestic farm policies,
including rice, on the negotiating table during gatt talks in
geneva. he said japan must eliminate import quotas on certain
minor food products or face possible u.s. reprisals.
 reuter
</text>]